from setuptools import setup, find_packages

setup(
    name="file_organizer_pro",
    version="0.1",
    packages=find_packages(),
    install_requires=[],  
    author="Tabib",
    author_email="hlstabib@gmail.com",
    description="A simple tool to organize files by their extensions.",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    url="https://github.com/pyTabib/File_Organizer_pro.git",  
    license="MIT",
)
